<?php
include("../fnc.php");
$q=runsql("select * 
           from evaluaciones 
           where year(fecha_inicio) = 2009
           order by id");

echo "<table border=1>";           
while($iev=registro($q)){

  echo "<tr>";
  echo "<td>{$iev[id]}</td>";
  echo "<td>{$iev[nombre]}</td>";
  echo "<td>{$iev[fecha_inicio]}</td>";
  echo "<td>{$iev[fecha_fin]}</td>";
  $qprm=runsql("select sum(valor) as ttotal from ev_m_preguntas where evaluacion = '{$iev[id]}'");
  $iprm=registro($qprm);
    echo "<td>{$iprm[ttotal]}&nbsp;</td>";
  
  $qprd=runsql("select sum(valor) as ttotal from ev_d_preguntas where evaluacion = '{$iev[id]}'");
  $iprd=registro($qprd);
    echo "<td>{$iprd[ttotal]}&nbsp;</td>";
  
  echo "<td>".($iprd[ttotal]+$iprm[ttotal])."</td>";
  echo "</tr>";
  
}           
echo "</table>";
?>
